providers:
  file:
    directory: /etc/treafik/config
    watch: true
    debugLogGeneratedTemplate: true

api:
  dashboard: true

entryPoints:
  web:
    address: ":80"
  websecure:
    address: ":443"

log:
  level: DEBUG
  filePath: "/var/log/traefik/traefik.log"
  format: json
accessLog:
  filePath: "/var/log/traefik/access.log"